body{
	background-color: #333;
}

.btn {
	border-radius: 3px;
}

/*.form-control{
	display: inline-block;
	margin: 0 auto;
    float: none;
	max-width: 542px;
}*/

.col-centered{
    margin: 0 auto;
    float: none;
}

#header,
#footer{
	margin-top: 10%;
}

#summoner,
#inGameStatus{
	background-color: lightgrey;
}

/*center text in table*/
.google-visualization-table-td{
	text-align: center !important;
}
